| FlexDoc/XML XSDDoc Demo | XML Schemas for DITA 1.1

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML Schema "indexingDomain.xsd"
Target Namespace:
{no namespace}
Defined Components:
elements (3 global), complexTypes (3), element groups (4)
Default Namespace-Qualified Form:
Local Elements: unqualified; Local Attributes: unqualified
Schema Location:
https://www.flexdoc.xyz/demo/xsd/dita11/indexingDomain.xsd; see XML source
Included in Schemas (1):
ditabase.xsd [src]

All Element Summary
index-see |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of index-see.class)
Content: | mixed, 17 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
index-see-also |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of index-see-also.class)
Content: | mixed, 17 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
index-sort-as |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of index-sort-as.class)
Content: | mixed, 17 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations

Complex Type Summary
index-see-also.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
index-see.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
index-sort-as.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location

Element Group Summary
index-see |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 element
Referenced: | never
index-see-also |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 element
Referenced: | never
index-sort-as |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 element
Referenced: | never
indexing-d-index-base |
Namespace: | {no namespace}
Content: | 3 elements
Defined: | globally; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.